<div class="progressive-bar">
  <div class="label">
    <span class="label-text">{{label}}</span>
    <span class="percent pull-right">{{level}}</span>
  </div>
  <div class="bar-container">
    <div class="bar" [style.width]="inPagePercent">
    </div>
  </div>
</div>
